PRODUCT STUDIO
Изображения товара1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe FS752TP
NETGEAR ProSafe FS752TP-100NAS Switch
SKU: FS752TP-100NAS
NETGEAR ProSafe FS752TP-100NAS Switch — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
NETGEAR ProSafe FS752TP-100NAS Switch
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Wi-Fi
Hayir
Количество медных портов Gigabit Ethernet
4
Основное количество входов открытия/закрытия RJ 45 Ethernet
Поддержка 10G
Hayir
Поддержка Power over Ethernet Poe
Поддержка QoS качества обслуживания
Поиск IGMP
Стандарты Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Технология Прокладки Оптоволоконного Ethernet
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Фильтрация MAC-адреса
Функции DHCP
Количество портов SFP/SFP+
2
Обновляемое встроенное программное обеспечение
Да
Количество портов SFP-SFP
2
Количество слотов для модулей SFP
GTIN EAN UPC
0606449077728,
Категория
Ağ Anahtarları
Категория
Ağ Anahtarları
Безопасность
UL, CE, CCC, CB
Бренд
NETGEAR
Бренд
NETGEAR
Веб-управление
Вес
Дата добавления в систему
2011-08-18
Дата производства
Декларации о соответствии
Диапазон MTBF
230731 Saat
Диапазон рабочей влажности
0 - 90%
Диапазон рабочих температур
0 - 50 °C
Диапазон температур хранения Цельсия
Журнал событий системы
Да
Зеркалирование шлюза соединения
Кластеризация соединений
Код продукта
FS752TP-100NAS
Максимальная пропускная способность порта
17,6 Gbit/s
Максимальная скорость передачи данных
Название продукта
ProSafe FS752TP
Название продукта
ProSafe FS752TP
Напряжение входа
100 - 240 V
Нерабочая влажность
Нерабочая высота
0 - 3000 m
Ограничение скорости
Да
Оптоволоконное Соединение
LC, SFP
Поддержка MIB
RFC 1213, RFC 1643, RFC 1493
Поддержка VLAN
Да
Поддержка мультикаста
Да
Поддержка управления Akis
Подключение питания
Подмена IP-адреса
Да
Полная двусторонняя печать
Потребление энергии
Продолжительность древесного протокола
Протоколы управления
SNMP, NMS
Рабочая высота
0 - 3000 m
Размер таблицы адресов
Размеры Gxdxy
Расширенное управление кабелями
Да
Резервное копирование и передача
Да
Светодиодные индикаторы связи
Серия продукта
Скорость данных
10/100/1000 Mbps
Стекируемый
Hayir
Технология подключения
Проводной
Тип клавиши
Установка полки
Частота входа
50 - 60 Hz
®